<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>

<p>
Schedule through May 2023:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                Main          Early walk-
Date            Dance         throughs
                7-10:30pm     7:30-8:15pm

<a id="x2022-01" <!--#if expr="$now=2022-01" -->class="now"<!--#endif -->
>2022-01-11      W20-407
2022-01-18      W20-407
2022-01-25      W20-407
</a><a id="x2022-02" <!--#if expr="$now=2022-02" -->class="now"<!--#endif -->
>2022-02-01      Lobdell       Lobdell          FIRST NIGHT OF SPRING CLASS
2022-02-08      Lobdell       West Lounge
2022-02-15      Lobdell       West Lounge
2022-02-22      Lobdell       West Lounge
</a><a id="x2022-03" <!--#if expr="$now=2022-03" -->class="now"<!--#endif -->
>2022-03-01      Lobdell       West Lounge
2022-03-08      Lobdell       Lobdell
2022-03-15      Lobdell       Lobdell
2022-03-22      Lobdell       West Lounge
2022-03-29      Lobdell       West Lounge
</a><a id="x2022-04" <!--#if expr="$now=2022-04" -->class="now"<!--#endif -->
>2022-04-05      Coffee House  ???
2022-04-12      Walker        Walker
2022-04-19      W20-407       West Lounge
2022-04-26      Sala          West Lounge
</a><a id="x2022-05" <!--#if expr="$now=2022-05" -->class="now"<!--#endif -->
>2022-05-03      Lobdell       West Lounge
2022-05-10      Lobdell       W20-407
2022-05-17      W20-407
2022-05-24      ???
2022-05-31      Sala
</a><a id="x2022-06" <!--#if expr="$now=2022-06" -->class="now"<!--#endif -->
>2022-06-07      Sala
2022-06-14      Lobdell
2022-06-21      Lobdell
2022-06-28      Sala
</a><a id="x2022-07" <!--#if expr="$now=2022-07" -->class="now"<!--#endif -->
>2022-07-05      Coffeehouse
2022-07-12      Sala
2022-07-19      Lobdell
2022-07-26      Lobdell
</a><a id="x2022-08" <!--#if expr="$now=2022-08" -->class="now"<!--#endif -->
>2022-08-02      Lobdell
2022-08-09      Lobdell
2022-08-16      <span class="red">36-112</span>
2022-08-23      <span class="red">36-112</span>
2022-08-30      <span class="red">36-112</span>
</a><a id="x2022-09" <!--#if expr="$now=2022-09" -->class="now"<!--#endif -->
>2022-09-06      <span class="red">36-112</span>
2022-09-13      Sala          West Lounge      FIRST NIGHT OF FALL CLASS
2022-09-20      Sala          West Lounge
2022-09-27      Lobdell       West Lounge
</a><a id="x2022-10" <!--#if expr="$now=2022-10" -->class="now"<!--#endif -->
>2022-10-04      Sala          West Lounge
2022-10-11      Lobdell       West Lounge
2022-10-18      Lobdell       West Lounge
2022-10-25      Lobdell       PDR #3 (no dancing)
</a><a id="x2022-11" <!--#if expr="$now=2022-11" -->class="now"<!--#endif -->
>2022-11-01      Sala          West Lounge
2022-11-08      Lobdell       W20-491
2022-11-15      Lobdell       W20-491
2022-11-22      Sala          West Lounge
2022-11-29      Lobdell       West Lounge
</a><a id="x2022-12" <!--#if expr="$now=2022-12" -->class="now"<!--#endif -->
>2022-12-06      W20-491       W20-407
2022-12-13      Morss         ???
2022-12-20      xxx
2022-12-27      xxx
</a><a id="x2023-01" <!--#if expr="$now=2023-01" -->class="now"<!--#endif -->
>2023-01-03      Lobdell
2023-01-10      Lobdell
2023-01-17      Sala
2023-01-24      W20-491
2023-01-31      Morss
</a><a id="x2023-02" <!--#if expr="$now=2023-02" -->class="now"<!--#endif -->
>2023-02-07      Lobdell       W20-491          FIRST NIGHT OF SPRING CLASS
2023-02-14      Sala          West Lounge
2023-02-21      Sala          West Lounge
2023-02-28      Lobdell       West Lounge
</a><a id="x2023-03" <!--#if expr="$now=2023-03" -->class="now"<!--#endif -->
>2023-03-07      Sala          West Lounge
2023-03-14      Lobdell       W20-491
2023-03-21      Lobdell       W20-491
2023-03-28      Sala          West Lounge
</a><a id="x2023-04" <!--#if expr="$now=2023-04" -->class="now"<!--#endif -->
>2023-04-04      Sala          West Lounge
2023-04-11      ???           ???
2023-04-18      Sala          West Lounge
2023-04-25      Lobdell       West Lounge
</a><a id="x2023-05" <!--#if expr="$now=2023-05" -->class="now"<!--#endif -->
>2023-05-02      Morss         ???
2023-05-09      Morss         ???
2023-05-16      Morss  
2023-05-23      ???
2023-05-30      ???
</a>




</pre>
<!--<p class="small"><a href="schedules/weekly-19.html">Schedule through June 2020</a></p>-->
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
<tt>(<span class="red">*</span>) </tt>indicates that the room is subject to change.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
